### Method

# Adw Leaflet set_child_transition_duration

#### Declaration [src]

    void
    adw_leaflet_set_child_transition_duration (
      AdwLeaflet* self,
      guint duration
    )

#### Description [src]

Sets the child transition animation duration for `self`.

Available since: | 1.0

Sets property | `Adw.Leaflet:child-transition-duration`

#### Parameters

`duration` | `guint`
| The new duration, in milliseconds.